Module
Inhalte
Index 🔎︎

# Funktion Len

Gibt die Anzahl der Zeichen in einer Zeichenkette oder die Anzahl der Bytes zurück, die zum Speichern einer Variable benötigt werden.

## Syntax:

    Len (Text As String)

## Rückgabewert:

Long

## Parameter:

Text: Ein beliebiger Zeichenkettenausdruck oder eine Variable eines anderen Typs.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleLen

    Dim sText as String

        sText = "Las Vegas"

        msgbox Len(sText) REM liefert 9

    End Sub